Find the answer to your Linux question:
Results 1 to 4 of 4
My shockwave player in chrome keeps crashing I assume it is a bug in a recent update, I've installed an update after that and nothing changed I was wondering if ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Aug 2010
    Posts
    234

    [SOLVED] chrome flash


    My shockwave player in chrome keeps crashing I assume it is a bug in a recent update, I've installed an update after that and nothing changed I was wondering if any one knows when there will be a fix for this.

  2. #2
    Linux Guru
    Join Date
    Jul 2008
    Posts
    4,170
    I think chrome browser comes with it's own flash player. You might want to check options and see if 2 flash players are installed. One will have to be disabled if there are 2 of them. Just a guess.

  3. #3
    Linux Newbie
    Join Date
    Aug 2010
    Posts
    234
    I did a little more digging and I have version 10.2.152.27 witch is the latest version for fire fox and I need version 10.2.154.12 for chrome. Every time I try to download flash from adobe it only allows me 10.2.152.27

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Newbie
    Join Date
    Aug 2010
    Posts
    234
    I got It working I uninstaleld 10.2154.27 and installed gnash from the package manager. How do I mark this thread as solved.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •